Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452368 - fedora-packager doesn't pull in cvs
Summary: fedora-packager doesn't pull in cvs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-packager
Version: 10
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-21 15:42 UTC by Max Spevack
Modified: 2009-03-19 19:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-19 19:50:27 UTC


Attachments (Terms of Use)

Description Max Spevack 2008-06-21 15:42:46 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Max Spevack 2008-06-21 15:43:26 UTC
Fedora-packager doesn't pull in cvs as one of the packages that it installs. 
Then you run fedora-cvs and it fails.

Comment 2 Bug Zapper 2008-11-26 02:27:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Dennis Gilmore 2009-03-19 19:50:27 UTC
Hi max it  does now.


Note You need to log in before you can comment on or make changes to this bug.